p5.32-pod-weaver-section-allowoverride

v 0.50.0 Updated: 1 year, 5 months ago

Pod::Weaver::Section::AllowOverride - Allow POD to override a Pod::Weaver-provided section


https://metacpan.org/pod/Pod::Weaver::Section::AllowOverride

To install p5.32-pod-weaver-section-allowoverride, paste this in macOS terminal after installing MacPorts

sudo port install p5.32-pod-weaver-section-allowoverride

Add to my watchlist

Installations 0
Requested Installations 0